Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Created-By: Apache Maven 3.0.5
Build-Jdk: 1.8.0_121

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.search.feature/pom.xml
SHA-256-Digest: W1683+gpNKA8DVOCxxA5/yG/KREEoYfwyGEgOhIDafQ=

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: TQlV9EgUHvkCtnqfGPh3vKK9idBhxKNUNw5JzZ3Buk4=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.search.feature/pom.properties
SHA-256-Digest: /DHMC5lrSoR8nZBI6iXdeJARS0jLwh8BmihoWuAeqcM=

Name: feature.properties
SHA-256-Digest: vXe1RlMPZ85PjmnZfl2fbtYKeFCR5F4zDpG5KmU1EbI=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

